{
    "menu.game": "",
    "menu.returnToGame": "\uEFFF\uEF11\uEFFF \uEF00\uEFFF",
    "menu.returnToMenu": "\uEFFF\uEF12\uEFFF \uEF13\uEFFF",
    "menu.disconnect": "\uEFFF\uEF12\uEFFF \uEF13\uEFFF",

    "menu.custom_options.tooltip": "Nützliche Links rund um diesen Spielmodus.\nSupport, Website und mehr...",
    "menu.server_links": "§bsᴇʀᴠᴇʀ ʟɪɴᴋs",
    "menu.server_links.title": "§b§lsᴇʀᴠᴇʀ ʟɪɴᴋs",
    "menu.feedback": "ᴍɪɴᴇᴄʀᴀꜰᴛ ʟɪɴᴋs...",
    "menu.feedback.title": "Minecraft Links",
    "menu.shareToLan": "§9ᴛᴜʙᴀꜰ§b.ᴛᴇsᴛᴍᴄ.ᴅᴇ",
    "known_server_link.report_bug": "§c§lꜰᴇʜʟᴇʀ ᴍᴇʟᴅᴇɴ",

    "resourcePack.server.name": "§4§nᴡᴇʟᴛ sᴘᴇᴢɪꜰɪsᴄʜᴇ ʀᴇsᴏᴜʀᴄᴇɴ",
    
    "chat.link.confirm": "Bist du sicher, dass du die folgende Webseite öffnen möchtest?",
    "chat.link.warning": "Öffne keine Links von Personen, denen du nicht vertraust!",

    "soundCategory.music": "§cMinecraft Musik",
    "soundCategory.record": "§aTUBAF Musik",

    "container.inventory": "",
    "container.chestDouble": "§f\uF806\uF808\uE713",                            "note.chestDouble":"\uF809\uF80c§rGroße Truhe",
    "container.chest": "§f\uF806\uF808\uE714",                                  "note.chest":"\uF809\uF80c§rTruhe",
    "container.enderchest": "§f\uF808\uE705\uF804\uF80a\uF80c§5Endertruhe",
    "container.barrel": "§f\uF808\uE706\uF808\uF809\uF80c§rFass",

    "key.keyboard.0": "",
    "key.keyboard.1": "",
    "key.keyboard.2": "",
    "key.keyboard.3": "",
    "key.keyboard.4": "",
    "key.keyboard.5": "",
    "key.keyboard.6": "",
    "key.keyboard.7": "",
    "key.keyboard.8": "",
    "key.keyboard.9": "",
    "key.mousesmall.left": "",
    "key.mousesmall.right": "",
    "key.mousesmall.middle": "",

    "key.mouse.left": "",
    "key.mouse.right": "",
    "key.mouse.middle": "",
    "key.keyboard.left.shift": "",
    "key.keyboard.space": "",
    "key.keyboard.caps.lock": "",
    "key.keyboard.tab": "",
    "key.keyboard.left.control": "",
    "key.keyboard.left.alt": "",
    "key.keyboard.escape": "",
    "key.keyboard.unknown": "",

    "key.keyboard.A": "",
    "key.keyboard.B": "",
    "key.keyboard.C": "",
    "key.keyboard.D": "",
    "key.keyboard.E": "",
    "key.keyboard.F": "",
    "key.keyboard.G": "",
    "key.keyboard.H": "",
    "key.keyboard.I": "",
    "key.keyboard.J": "",
    "key.keyboard.K": "",
    "key.keyboard.L": "",
    "key.keyboard.M": "",
    "key.keyboard.N": "",
    "key.keyboard.O": "",
    "key.keyboard.P": "",
    "key.keyboard.Q": "",
    "key.keyboard.R": "",
    "key.keyboard.S": "",
    "key.keyboard.T": "",
    "key.keyboard.U": "",
    "key.keyboard.V": "",
    "key.keyboard.W": "",
    "key.keyboard.X": "",
    "key.keyboard.Y": "",
    "key.keyboard.Z": "",

    "none": ""
} 